﻿<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Mesh Group</title>
      <script type="text/javascript" src="js/vue.js"></script>
      <script type="text/javascript" src="js/jquery-3.6.0.min.js"></script>
      <script type="text/javascript" src="ajax/libs/gsap/1.16.0/TweenMax.min.js"></script>
      <script type="text/javascript" src="js/ScrollMagic-master/scrollmagic/uncompressed/ScrollMagic.js"></script>
      <script type="text/javascript" src="js/ScrollMagic-master/scrollmagic/uncompressed/plugins/debug.addIndicators.js"></script>
      <script type="text/javascript" src="ajax/libs/ScrollMagic/2.0.3/plugins/animation.gsap.min.js"></script>
      <script src="js/imagesloaded.pkgd.min.js"></script>
      <script src="js/isotope.pkgd.min.js"></script>
      <script src="js/packery-mode.pkgd.min.js"></script>
      <script type="text/javascript" src="js/swiper.min.js"></script>
      <script type="text/javascript" src="js/my.js"></script>
      <script type="text/javascript" src="js/pace.min.js"></script>
      <script type="text/javascript" src="js/clientlib.min.cb288398913ab4846ca2bfe7f8fcac67.js"></script>
      <link rel="stylesheet" href="fonts/Roboto/roboto.css">
      <link rel="stylesheet" href="fonts/GhotamPro/stylesheet.css">
      <link rel='stylesheet' id='pt-addons-css' href='ottro/wp-content/plugins/pt-ottro-addons/assets/css/pt-addons.css?ver=5.4.6' media='all'>
      <link rel="stylesheet" href="css/main.css">
      <link rel="stylesheet" href="css/mobile-adaptive.css">
      <link rel="stylesheet" href="css/swiper-bundle.min.css">
      <link rel="stylesheet" href="css/clientlib.min.437a59fd4b8601285d2cd43939eea943.css">
     
      <title>Document</title>
   </head>
   <body>
      <div id="pace-content">
         <div class="site-logo">
            <a href="index.htm.html" data-magic-cursor="link">
            <img src="images/logo.png" alt="Логотип">
            </a>
         </div>
      </div>
      <header class="mesh-header">
         <div class="wrapper header-container">
            <a class="logo" href="index.htm.html">
            <img src="images/logo.png" alt="Логотип">
            </a>
            <div class="header-right">
               <button id="mobile-burger" class="mobile-element">
                  <div class="mobile-burger__decor-line"></div>
                  <div class="mobile-burger__decor-line"></div>
               </button>
               <div class="header-right-top desctop-element">
                  <a href="" class="audit-href">Бесплатный аудит</a>
                  <div class="header-right-top-border"></div>
                  <div class="language-select">
                     <svg width="18" height="13" viewbox="0 0 18 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="18" height="13" rx="2" fill="white"></rect>
                        <mask id="mask0" mask-type="alpha" maskunits="userSpaceOnUse" x="0" y="0" width="18" height="13">
                           <rect width="18" height="13" rx="2" fill="white"></rect>
                        </mask>
                        <g mask="url(#mask0)">
                           <rect width="18" height="13" fill="#0A17A7"></rect>
                           <path fill-rule="evenodd" clip-rule="evenodd" d="M-0.824434 -1.24561L6.85715 3.99326V-0.866552H11.1429V3.99328L18.8245 -1.24559L19.7831 0.191408L13.7097 4.33345H18V8.66678H13.7098L19.7831 12.8088L18.8245 14.2458L11.1429 9.00691V13.8668H6.85715V9.00693L-0.824426 14.2458L-1.78304 12.8088L4.29026 8.66678H9.89437e-06V4.33345H4.29032L-1.78305 0.191393L-0.824434 -1.24561Z" fill="white"></path>
                           <path d="M12.0008 4.11612L20.1428 -1.2998" stroke="#DB1F35" stroke-width="0.666667" stroke-linecap="round"></path>
                           <path d="M12.8654 8.9031L20.1643 13.8774" stroke="#DB1F35" stroke-width="0.666667" stroke-linecap="round"></path>
                           <path d="M5.14639 4.102L-2.46698 -1.08594" stroke="#DB1F35" stroke-width="0.666667" stroke-linecap="round"></path>
                           <path d="M5.97214 8.84333L-2.46698 14.502" stroke="#DB1F35" stroke-width="0.666667" stroke-linecap="round"></path>
                           <path fill-rule="evenodd" clip-rule="evenodd" d="M0 7.8H7.71429V13H10.2857V7.8H18V5.2H10.2857V0H7.71429V5.2H0V7.8Z" fill="#E6273E"></path>
                           <rect x="0.25" y="0.25" width="17.5" height="12.7653" rx="1.75" fill="white" stroke="#F5F5F5" stroke-width="0.5"></rect>
                           <mask id="mask1" mask-type="alpha" maskunits="userSpaceOnUse" x="0" y="0" width="18" height="14">
                              <rect x="0.25" y="0.25" width="17.5" height="12.7653" rx="1.75" fill="white" stroke="white" stroke-width="0.5"></rect>
                           </mask>
                           <g mask="url(#mask1)">
                              <path fill-rule="evenodd" clip-rule="evenodd" d="M0 8.84364H18V4.42188H0V8.84364Z" fill="#0C47B7"></path>
                              <path fill-rule="evenodd" clip-rule="evenodd" d="M0 13.2655H18V8.84375H0V13.2655Z" fill="#E53B35"></path>
                           </g>
                        </g>
                     </svg>
                     <span>Ru</span>
                     <svg width="10" height="6" viewbox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M1 1L5 5L9 1" stroke="#8E8E8E" stroke-width="0.5"></path>
                     </svg>
                  </div>
                  <div class="header-right-top-border"></div>
                  <div class="header-contacts">
                     <svg width="6" height="11" viewbox="0 0 6 11" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0)">
                           <path d="M4.42184 0.5H1.57854C0.708243 0.5 0 1.27286 0 2.22256V8.77744C0 9.72714 0.708243 10.5 1.57854 10.5H4.42184C5.29214 10.5 6.00038 9.72714 6.00038 8.77744V2.22256C6 1.27286 5.29214 0.5 4.42184 0.5ZM1.57854 1.0005H4.42184C5.03911 1.0005 5.54173 1.54855 5.54173 2.22256V8.66525H5.18665H0.813734H0.458657V2.22256C0.458657 1.54855 0.960887 1.0005 1.57854 1.0005ZM4.42184 9.9995H1.57854C1.08549 9.9995 0.6662 9.64998 0.517136 9.16617H0.813734H5.18665H5.48325C5.33418 9.64957 4.91489 9.9995 4.42184 9.9995Z" fill="#E43653"></path>
                           <path d="M4.65346 7.43896H1.34616V7.93947H4.65346V7.43896Z" fill="#E43653"></path>
                        </g>
                        <defs>
                           <clippath id="clip0">
                              <rect width="6" height="10" fill="white" transform="translate(0 0.5)"></rect>
                           </clippath>
                        </defs>
                     </svg>
                     <span>Контакты</span>
                  </div>
                  <button class="mesh-button mesh-button_header">8 800 400 600</button>
               </div>
               <div class="header-right-bottom desctop-element">
                  <nav class="mesh-nav">
                     <ul>
                        <li>
                           <span>Лицензия</span>
                           <span>Готовые решения</span>
                        </li>
                        <li>
                           <span>Аутсорс</span>
                           <span>Готовые</span>        
                        </li>
                        <li>
                           <span>Аутстаф</span>
                           <span>Готовые</span>  
                        </li>
                        <li>
                           <span>Хостинг</span>
                           <span>Готовые</span>  
                        </li>
                        <li>
                           <span>Франшиза</span>
                           <span>Готовые</span>  
                        </li>
                        <li>
                           <span>Вакансии</span>
                           <span>Готовые</span>  
                        </li>
                        <li>
                           <span>MESH Space</span>
                           <span>Космическая программа</span>  
                        </li>
                     </ul>
                  </nav>
               </div>
            </div>
         </div>
         <div class="header-menu">
            <div class="wrapper header-menu__wrapper">
               <div class="header-menu__column">
                  <b>Интеграция IT</b>
                  <ul>
                     <li>Тим лид проекта</li>
                     <li>Программист backend</li>
                     <li>Программист frontend </li>
                     <li>Программист middle fullstack </li>
                     <li>Программист junior </li>
                     <li>Проектировщик UI/UX </li>
                     <li>Мобильный разработчик</li>
                     <li>Game-разработчик</li>
                     <li>Проектировщик</li>
                     <li>Тестировщик</li>
                  </ul>
               </div>
               <div class="header-menu__column">
                  <b>Маркетинг</b>
                  <ul>
                     <li>Креативный директор</li>
                     <li>Маркетолог</li>
                     <li>Разработчик нативной рекламы</li>
                     <li>Аналитик</li>
                     <li>Таргетолог</li>
                     <li>SEO-специалист </li>
                     <li>SMM-специалист</li>
                     <li>Специалист по работе с лидерами мнений </li>
                     <li>Стратег</li>
                  </ul>
               </div>
               <div class="header-menu__column">
                  <b>Дизайн</b>
                  <ul>
                     <li>Арт-директор</li>
                     <li>Дизайнер графический</li>
                     <li>Дизайнер UI/UX</li>
                     <li>Иллюстратор</li>
                     <li>Аниматор</li>
                     <li>Гейм-дизайнер</li>
                     <li>Продуктовый дизайнер</li>
                     <li>Технический дизайнер</li>
                     <li>VR/AR-дизайнер</li>
                     <li>3D-моделлер</li>
                  </ul>
               </div>
               <div class="header-menu__column">
                  <b>Видеопродакшн</b>
                  <ul>
                     <li>Генеральный продюсер</li>
                     <li>Младший продюсер</li>
                     <li>Моушн-дизайнер</li>
                     <li>Видеооператор</li>
                     <li>Режиссер</li>
                     <li>Статист</li>
                     <li>Звукорежиссер</li>
                     <li>Ретушер</li>
                     <li>Коллорист</li>
                     <li>Постпродакшен (разбор материала)</li>
                  </ul>
               </div>
            </div>
            
         </div>
      </header>
      <main id="news">
          <div class="wrapper">
            <h1>Новости</h1>
            <div class="breadcrumbs">
    
            </div>
            <nav class="mesh-content-section__nav">
                <ul>
                   <li class="active js-mesh-news-section-nav-item" data-cat="all">Все</li>
                   <li class="js-mesh-news-section-nav-item" data-cat="web">Web</li>
                   <li class="js-mesh-news-section-nav-item" data-cat="mobile">Mobile</li>
                   <li class="js-mesh-news-section-nav-item" data-cat="design">Design</li>
                   <li class="js-mesh-news-section-nav-item" data-cat="seo">SEO</li>
                </ul>
             </nav>
             <div class="news__cards-container js-mesh-news-section-cards-container">
                <div class="news-gutter"></div>
                <div class="our-blog-card web mobile js-news-item">
                    <img src="images/blog-image.jpg" alt="изображение блога">
                    <div></div>
                    <div class="our-blog-card__content">
                       <div class="our-blog-card__header">
                          <img src="images/our-blog-avatar.jpg" alt="аватар">
                          <span>Admin</span>
                       </div>
                       <span class="our-blog-card__category">Finance</span>
                       <b class="our-blog-card__title">Streamlining the Path to Conversion</b>
                       <p class="our-blog-card__text">This study shows us where the pipeline for women and people of color is robust and where more support is needed movies of the past didn’t dsfasdfasdfsdfsadfasdfasdfasdfs</p>
                       <div class="our-blog-card__footer">
                          <svg width="13" height="13" viewbox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                             <path d="M6.49999 12.2768C6.31491 12.2768 6.13649 12.2097 5.99743 12.0879C5.47226 11.6287 4.96594 11.1972 4.51923 10.8165L4.51694 10.8145C3.20725 9.69843 2.07627 8.73457 1.28937 7.7851C0.409721 6.72366 0 5.71725 0 4.61782C0 3.54963 0.366279 2.56416 1.03129 1.8428C1.70424 1.11292 2.62763 0.710938 3.63165 0.710938C4.38206 0.710938 5.06929 0.948181 5.6742 1.41602C5.97948 1.65218 6.2562 1.94119 6.49999 2.27831C6.74388 1.94119 7.02049 1.65218 7.32588 1.41602C7.93079 0.948181 8.61802 0.710938 9.36843 0.710938C10.3723 0.710938 11.2958 1.11292 11.9688 1.8428C12.6338 2.56416 13 3.54963 13 4.61782C13 5.71725 12.5904 6.72366 11.7107 7.785C10.9238 8.73457 9.79293 9.69833 8.48343 10.8143C8.03592 11.1956 7.5288 11.6278 7.00244 12.0881C6.86349 12.2097 6.68496 12.2768 6.49999 12.2768ZM3.63165 1.47246C2.84285 1.47246 2.11823 1.78726 1.59108 2.35895C1.05609 2.93926 0.76142 3.74145 0.76142 4.61782C0.76142 5.5425 1.10509 6.36948 1.87563 7.29921C2.62039 8.1979 3.72815 9.14191 5.01077 10.235L5.01315 10.237C5.46155 10.6191 5.96986 11.0524 6.4989 11.5149C7.03111 11.0515 7.54021 10.6175 7.9895 10.2348C9.27202 9.14172 10.3797 8.1979 11.1244 7.29921C11.8949 6.36948 12.2386 5.5425 12.2386 4.61782C12.2386 3.74145 11.9439 2.93926 11.4089 2.35895C10.8818 1.78726 10.1571 1.47246 9.36843 1.47246C8.79059 1.47246 8.26007 1.65614 7.79163 2.01836C7.37418 2.34129 7.08338 2.74953 6.91288 3.03517C6.82521 3.18206 6.67088 3.26974 6.49999 3.26974C6.3291 3.26974 6.17477 3.18206 6.08709 3.03517C5.9167 2.74953 5.6259 2.34129 5.20834 2.01836C4.7399 1.65614 4.20938 1.47246 3.63165 1.47246Z" fill="#A5A5A6"></path>
                          </svg>
                          <div class="our-blog-card__likes">
                             <span>31</span>
                             <span>Лайк</span>
                          </div>
                          <div class="our-blog-card__view">
                             <span>313</span>
                             <span>Просмотров</span>
                          </div>
                       </div>
                       <div class="license-section__see-more-href our-blog-section__card-see-more">
                          <div></div>
                          <a href="">Узнать больше</a>
                       </div>
                    </div>
                 </div>
                 <div class="our-blog-card web design mobile js-news-item">
                    <img src="images/blog-image.jpg" alt="изображение блога">
                    <div></div>
                    <div class="our-blog-card__content">
                       <div class="our-blog-card__header">
                          <img src="images/our-blog-avatar.jpg" alt="аватар">
                          <span>Admin</span>
                       </div>
                       <span class="our-blog-card__category">Finance</span>
                       <b class="our-blog-card__title">Streamlining the Path to Conversion</b>
                       <p class="our-blog-card__text">This study shows us where the pipeline for women and people of color is robust and where more support is needed movies of the past didn’t dsfasdfasdfsdfsadfasdfasdfasdfs</p>
                       <div class="our-blog-card__footer">
                          <svg width="13" height="13" viewbox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                             <path d="M6.49999 12.2768C6.31491 12.2768 6.13649 12.2097 5.99743 12.0879C5.47226 11.6287 4.96594 11.1972 4.51923 10.8165L4.51694 10.8145C3.20725 9.69843 2.07627 8.73457 1.28937 7.7851C0.409721 6.72366 0 5.71725 0 4.61782C0 3.54963 0.366279 2.56416 1.03129 1.8428C1.70424 1.11292 2.62763 0.710938 3.63165 0.710938C4.38206 0.710938 5.06929 0.948181 5.6742 1.41602C5.97948 1.65218 6.2562 1.94119 6.49999 2.27831C6.74388 1.94119 7.02049 1.65218 7.32588 1.41602C7.93079 0.948181 8.61802 0.710938 9.36843 0.710938C10.3723 0.710938 11.2958 1.11292 11.9688 1.8428C12.6338 2.56416 13 3.54963 13 4.61782C13 5.71725 12.5904 6.72366 11.7107 7.785C10.9238 8.73457 9.79293 9.69833 8.48343 10.8143C8.03592 11.1956 7.5288 11.6278 7.00244 12.0881C6.86349 12.2097 6.68496 12.2768 6.49999 12.2768ZM3.63165 1.47246C2.84285 1.47246 2.11823 1.78726 1.59108 2.35895C1.05609 2.93926 0.76142 3.74145 0.76142 4.61782C0.76142 5.5425 1.10509 6.36948 1.87563 7.29921C2.62039 8.1979 3.72815 9.14191 5.01077 10.235L5.01315 10.237C5.46155 10.6191 5.96986 11.0524 6.4989 11.5149C7.03111 11.0515 7.54021 10.6175 7.9895 10.2348C9.27202 9.14172 10.3797 8.1979 11.1244 7.29921C11.8949 6.36948 12.2386 5.5425 12.2386 4.61782C12.2386 3.74145 11.9439 2.93926 11.4089 2.35895C10.8818 1.78726 10.1571 1.47246 9.36843 1.47246C8.79059 1.47246 8.26007 1.65614 7.79163 2.01836C7.37418 2.34129 7.08338 2.74953 6.91288 3.03517C6.82521 3.18206 6.67088 3.26974 6.49999 3.26974C6.3291 3.26974 6.17477 3.18206 6.08709 3.03517C5.9167 2.74953 5.6259 2.34129 5.20834 2.01836C4.7399 1.65614 4.20938 1.47246 3.63165 1.47246Z" fill="#A5A5A6"></path>
                          </svg>
                          <div class="our-blog-card__likes">
                             <span>31</span>
                             <span>Лайк</span>
                          </div>
                          <div class="our-blog-card__view">
                             <span>313</span>
                             <span>Просмотров</span>
                          </div>
                       </div>
                       <div class="license-section__see-more-href our-blog-section__card-see-more">
                          <div></div>
                          <a href="">Узнать больше</a>
                       </div>
                    </div>
                 </div>
                 <div class="our-blog-card web mobile seo js-news-item">
                    <img src="images/blog-image.jpg" alt="изображение блога">
                    <div></div>
                    <div class="our-blog-card__content">
                       <div class="our-blog-card__header">
                          <img src="images/our-blog-avatar.jpg" alt="аватар">
                          <span>Admin</span>
                       </div>
                       <span class="our-blog-card__category">Finance</span>
                       <b class="our-blog-card__title">Streamlining the Path to Conversion</b>
                       <p class="our-blog-card__text">This study shows us where the pipeline for women and people of color is robust and where more support is needed movies of the past didn’t dsfasdfasdfsdfsadfasdfasdfasdfs</p>
                       <div class="our-blog-card__footer">
                          <svg width="13" height="13" viewbox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                             <path d="M6.49999 12.2768C6.31491 12.2768 6.13649 12.2097 5.99743 12.0879C5.47226 11.6287 4.96594 11.1972 4.51923 10.8165L4.51694 10.8145C3.20725 9.69843 2.07627 8.73457 1.28937 7.7851C0.409721 6.72366 0 5.71725 0 4.61782C0 3.54963 0.366279 2.56416 1.03129 1.8428C1.70424 1.11292 2.62763 0.710938 3.63165 0.710938C4.38206 0.710938 5.06929 0.948181 5.6742 1.41602C5.97948 1.65218 6.2562 1.94119 6.49999 2.27831C6.74388 1.94119 7.02049 1.65218 7.32588 1.41602C7.93079 0.948181 8.61802 0.710938 9.36843 0.710938C10.3723 0.710938 11.2958 1.11292 11.9688 1.8428C12.6338 2.56416 13 3.54963 13 4.61782C13 5.71725 12.5904 6.72366 11.7107 7.785C10.9238 8.73457 9.79293 9.69833 8.48343 10.8143C8.03592 11.1956 7.5288 11.6278 7.00244 12.0881C6.86349 12.2097 6.68496 12.2768 6.49999 12.2768ZM3.63165 1.47246C2.84285 1.47246 2.11823 1.78726 1.59108 2.35895C1.05609 2.93926 0.76142 3.74145 0.76142 4.61782C0.76142 5.5425 1.10509 6.36948 1.87563 7.29921C2.62039 8.1979 3.72815 9.14191 5.01077 10.235L5.01315 10.237C5.46155 10.6191 5.96986 11.0524 6.4989 11.5149C7.03111 11.0515 7.54021 10.6175 7.9895 10.2348C9.27202 9.14172 10.3797 8.1979 11.1244 7.29921C11.8949 6.36948 12.2386 5.5425 12.2386 4.61782C12.2386 3.74145 11.9439 2.93926 11.4089 2.35895C10.8818 1.78726 10.1571 1.47246 9.36843 1.47246C8.79059 1.47246 8.26007 1.65614 7.79163 2.01836C7.37418 2.34129 7.08338 2.74953 6.91288 3.03517C6.82521 3.18206 6.67088 3.26974 6.49999 3.26974C6.3291 3.26974 6.17477 3.18206 6.08709 3.03517C5.9167 2.74953 5.6259 2.34129 5.20834 2.01836C4.7399 1.65614 4.20938 1.47246 3.63165 1.47246Z" fill="#A5A5A6"></path>
                          </svg>
                          <div class="our-blog-card__likes">
                             <span>31</span>
                             <span>Лайк</span>
                          </div>
                          <div class="our-blog-card__view">
                             <span>313</span>
                             <span>Просмотров</span>
                          </div>
                       </div>
                       <div class="license-section__see-more-href our-blog-section__card-see-more">
                          <div></div>
                          <a href="">Узнать больше</a>
                       </div>
                    </div>
                 </div>
                 <div class="our-blog-card seo mobile js-news-item">
                    <img src="images/blog-image.jpg" alt="изображение блога">
                    <div></div>
                    <div class="our-blog-card__content">
                       <div class="our-blog-card__header">
                          <img src="images/our-blog-avatar.jpg" alt="аватар">
                          <span>Admin</span>
                       </div>
                       <span class="our-blog-card__category">Finance</span>
                       <b class="our-blog-card__title">Streamlining the Path to Conversion</b>
                       <p class="our-blog-card__text">This study shows us where the pipeline for women and people of color is robust and where more support is needed movies of the past didn’t dsfasdfasdfsdfsadfasdfasdfasdfs</p>
                       <div class="our-blog-card__footer">
                          <svg width="13" height="13" viewbox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                             <path d="M6.49999 12.2768C6.31491 12.2768 6.13649 12.2097 5.99743 12.0879C5.47226 11.6287 4.96594 11.1972 4.51923 10.8165L4.51694 10.8145C3.20725 9.69843 2.07627 8.73457 1.28937 7.7851C0.409721 6.72366 0 5.71725 0 4.61782C0 3.54963 0.366279 2.56416 1.03129 1.8428C1.70424 1.11292 2.62763 0.710938 3.63165 0.710938C4.38206 0.710938 5.06929 0.948181 5.6742 1.41602C5.97948 1.65218 6.2562 1.94119 6.49999 2.27831C6.74388 1.94119 7.02049 1.65218 7.32588 1.41602C7.93079 0.948181 8.61802 0.710938 9.36843 0.710938C10.3723 0.710938 11.2958 1.11292 11.9688 1.8428C12.6338 2.56416 13 3.54963 13 4.61782C13 5.71725 12.5904 6.72366 11.7107 7.785C10.9238 8.73457 9.79293 9.69833 8.48343 10.8143C8.03592 11.1956 7.5288 11.6278 7.00244 12.0881C6.86349 12.2097 6.68496 12.2768 6.49999 12.2768ZM3.63165 1.47246C2.84285 1.47246 2.11823 1.78726 1.59108 2.35895C1.05609 2.93926 0.76142 3.74145 0.76142 4.61782C0.76142 5.5425 1.10509 6.36948 1.87563 7.29921C2.62039 8.1979 3.72815 9.14191 5.01077 10.235L5.01315 10.237C5.46155 10.6191 5.96986 11.0524 6.4989 11.5149C7.03111 11.0515 7.54021 10.6175 7.9895 10.2348C9.27202 9.14172 10.3797 8.1979 11.1244 7.29921C11.8949 6.36948 12.2386 5.5425 12.2386 4.61782C12.2386 3.74145 11.9439 2.93926 11.4089 2.35895C10.8818 1.78726 10.1571 1.47246 9.36843 1.47246C8.79059 1.47246 8.26007 1.65614 7.79163 2.01836C7.37418 2.34129 7.08338 2.74953 6.91288 3.03517C6.82521 3.18206 6.67088 3.26974 6.49999 3.26974C6.3291 3.26974 6.17477 3.18206 6.08709 3.03517C5.9167 2.74953 5.6259 2.34129 5.20834 2.01836C4.7399 1.65614 4.20938 1.47246 3.63165 1.47246Z" fill="#A5A5A6"></path>
                          </svg>
                          <div class="our-blog-card__likes">
                             <span>31</span>
                             <span>Лайк</span>
                          </div>
                          <div class="our-blog-card__view">
                             <span>313</span>
                             <span>Просмотров</span>
                          </div>
                       </div>
                       <div class="license-section__see-more-href our-blog-section__card-see-more">
                          <div></div>
                          <a href="">Узнать больше</a>
                       </div>
                    </div>
                 </div>
                 <div class="our-blog-card design web js-news-item">
                    <img src="images/blog-image.jpg" alt="изображение блога">
                    <div></div>
                    <div class="our-blog-card__content">
                       <div class="our-blog-card__header">
                          <img src="images/our-blog-avatar.jpg" alt="аватар">
                          <span>Admin</span>
                       </div>
                       <span class="our-blog-card__category">Finance</span>
                       <b class="our-blog-card__title">Streamlining the Path to Conversion</b>
                       <p class="our-blog-card__text">This study shows us where the pipeline for women and people of color is robust and where more support is needed movies of the past didn’t dsfasdfasdfsdfsadfasdfasdfasdfs</p>
                       <div class="our-blog-card__footer">
                          <svg width="13" height="13" viewbox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                             <path d="M6.49999 12.2768C6.31491 12.2768 6.13649 12.2097 5.99743 12.0879C5.47226 11.6287 4.96594 11.1972 4.51923 10.8165L4.51694 10.8145C3.20725 9.69843 2.07627 8.73457 1.28937 7.7851C0.409721 6.72366 0 5.71725 0 4.61782C0 3.54963 0.366279 2.56416 1.03129 1.8428C1.70424 1.11292 2.62763 0.710938 3.63165 0.710938C4.38206 0.710938 5.06929 0.948181 5.6742 1.41602C5.97948 1.65218 6.2562 1.94119 6.49999 2.27831C6.74388 1.94119 7.02049 1.65218 7.32588 1.41602C7.93079 0.948181 8.61802 0.710938 9.36843 0.710938C10.3723 0.710938 11.2958 1.11292 11.9688 1.8428C12.6338 2.56416 13 3.54963 13 4.61782C13 5.71725 12.5904 6.72366 11.7107 7.785C10.9238 8.73457 9.79293 9.69833 8.48343 10.8143C8.03592 11.1956 7.5288 11.6278 7.00244 12.0881C6.86349 12.2097 6.68496 12.2768 6.49999 12.2768ZM3.63165 1.47246C2.84285 1.47246 2.11823 1.78726 1.59108 2.35895C1.05609 2.93926 0.76142 3.74145 0.76142 4.61782C0.76142 5.5425 1.10509 6.36948 1.87563 7.29921C2.62039 8.1979 3.72815 9.14191 5.01077 10.235L5.01315 10.237C5.46155 10.6191 5.96986 11.0524 6.4989 11.5149C7.03111 11.0515 7.54021 10.6175 7.9895 10.2348C9.27202 9.14172 10.3797 8.1979 11.1244 7.29921C11.8949 6.36948 12.2386 5.5425 12.2386 4.61782C12.2386 3.74145 11.9439 2.93926 11.4089 2.35895C10.8818 1.78726 10.1571 1.47246 9.36843 1.47246C8.79059 1.47246 8.26007 1.65614 7.79163 2.01836C7.37418 2.34129 7.08338 2.74953 6.91288 3.03517C6.82521 3.18206 6.67088 3.26974 6.49999 3.26974C6.3291 3.26974 6.17477 3.18206 6.08709 3.03517C5.9167 2.74953 5.6259 2.34129 5.20834 2.01836C4.7399 1.65614 4.20938 1.47246 3.63165 1.47246Z" fill="#A5A5A6"></path>
                          </svg>
                          <div class="our-blog-card__likes">
                             <span>31</span>
                             <span>Лайк</span>
                          </div>
                          <div class="our-blog-card__view">
                             <span>313</span>
                             <span>Просмотров</span>
                          </div>
                       </div>
                       <div class="license-section__see-more-href our-blog-section__card-see-more">
                          <div></div>
                          <a href="">Узнать больше</a>
                       </div>
                    </div>
                 </div>
             </div>
          </div>
      </main>
      <footer class="site-footer light-color">
        <div class="homepageNavigationPanel minified">
            <div class="nav-container">
                <nav class="nav-in-page">
                    <ul class="nav-links noscroll">
                       
                    </ul>
                </nav>
            </div>
        </div>
        <div class="wrapper container">
          <div class="row">
            <div class="col-12 col-sm-5 col-md-3 col-lg-4 first">
                            <div class="site-logo"><a href="ottro/index.htm.html" data-magic-cursor="link"><span>Mesh</span></a></div>
              <div id="black-studio-tinymce-2" class="widget widget_black_studio_tinymce"><div class="textwidget"><p style="font-size: 14px; line-height: 17px;">Креативный аудит, разработка стратегии  и ведение полномасштабных</p></div></div><div class="social-links-widget widget"><div class="social-links"><div class="label">Подпишитесь на нас</div>
              <a href="#" target="_self" data-magic-cursor="link-small">
                <svg width="18" height="18" viewbox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g>
                    <path d="M17.9817 5.29205C17.9396 4.33564 17.7849 3.67812 17.5633 3.10836C17.3348 2.50359 16.9832 1.96213 16.5225 1.51201C16.0723 1.05489 15.5273 0.699691 14.9295 0.474702C14.3565 0.253147 13.7024 0.0984842 12.746 0.0563159C11.7825 0.0105764 11.4766 0 9.03273 0C6.58889 0 6.283 0.0105764 5.32302 0.0527447C4.36661 0.0949129 3.70909 0.249713 3.13947 0.471131C2.53456 0.699691 1.9931 1.05132 1.54299 1.51201C1.08587 1.96213 0.730803 2.50716 0.505677 3.10493C0.284122 3.67812 0.129459 4.33207 0.0872912 5.28848C0.0415517 6.25203 0.0309753 6.55792 0.0309753 9.00176C0.0309753 11.4456 0.0415517 11.7515 0.08372 12.7115C0.125888 13.6679 0.280688 14.3254 0.502243 14.8952C0.730803 15.4999 1.08587 16.0414 1.54299 16.4915C1.9931 16.9486 2.53813 17.3038 3.1359 17.5288C3.70909 17.7504 4.36304 17.905 5.31959 17.9472C6.27943 17.9895 6.58546 17.9999 9.02929 17.9999C11.4731 17.9999 11.779 17.9895 12.739 17.9472C13.6954 17.905 14.3529 17.7504 14.9225 17.5288C16.1322 17.0611 17.0886 16.1047 17.5563 14.8952C17.7778 14.322 17.9326 13.6679 17.9747 12.7115C18.0169 11.7515 18.0275 11.4456 18.0275 9.00176C18.0275 6.55792 18.0239 6.25203 17.9817 5.29205ZM16.3608 12.6411C16.3221 13.5202 16.1744 13.9949 16.0513 14.3114C15.7489 15.0956 15.1265 15.7179 14.3424 16.0204C14.0259 16.1434 13.5477 16.2911 12.6721 16.3297C11.7227 16.372 11.438 16.3824 9.0363 16.3824C6.63463 16.3824 6.34632 16.372 5.40035 16.3297C4.52127 16.2911 4.04657 16.1434 3.7301 16.0204C3.33988 15.8761 2.98467 15.6476 2.69637 15.3487C2.39748 15.0568 2.16892 14.7052 2.0247 14.315C1.90162 13.9985 1.75397 13.5202 1.71537 12.6447C1.67306 11.6953 1.66263 11.4104 1.66263 9.00876C1.66263 6.60709 1.67306 6.31878 1.71537 5.37295C1.75397 4.49387 1.90162 4.01917 2.0247 3.7027C2.16892 3.31234 2.39748 2.95727 2.69994 2.66883C2.99168 2.36994 3.34331 2.14138 3.73368 1.99729C4.05014 1.87422 4.52842 1.72656 5.40392 1.68783C6.35333 1.64566 6.6382 1.63508 9.03973 1.63508C11.445 1.63508 11.7297 1.64566 12.6757 1.68783C13.5548 1.72656 14.0295 1.87422 14.3459 1.99729C14.7362 2.14138 15.0914 2.36994 15.3797 2.66883C15.6785 2.96071 15.9071 3.31234 16.0513 3.7027C16.1744 4.01917 16.3221 4.49731 16.3608 5.37295C16.403 6.32236 16.4135 6.60709 16.4135 9.00876C16.4135 11.4104 16.403 11.6917 16.3608 12.6411Z" fill="white"></path>
                    <path d="M9.03347 4.37769C6.48071 4.37769 4.40952 6.44874 4.40952 9.00164C4.40952 11.5545 6.48071 13.6256 9.03347 13.6256C11.5864 13.6256 13.6574 11.5545 13.6574 9.00164C13.6574 6.44874 11.5864 4.37769 9.03347 4.37769ZM9.03347 12.0011C7.37737 12.0011 6.03402 10.6579 6.03402 9.00164C6.03402 7.3454 7.37737 6.00219 9.03347 6.00219C10.6897 6.00219 12.0329 7.3454 12.0329 9.00164C12.0329 10.6579 10.6897 12.0011 9.03347 12.0011Z" fill="white"></path>
                    <path d="M14.9195 4.1952C14.9195 4.79133 14.4362 5.27469 13.8399 5.27469C13.2438 5.27469 12.7604 4.79133 12.7604 4.1952C12.7604 3.59894 13.2438 3.11572 13.8399 3.11572C14.4362 3.11572 14.9195 3.59894 14.9195 4.1952Z" fill="white"></path>
                    </g>
                    <defs>
                    <clippath id="clip0">
                    <rect width="18" height="18" fill="white"></rect>
                    </clippath>
                    </defs>
                </svg>
                    
              </a>
              <a href="#" target="_self" data-magic-cursor="link-small">
                <svg width="18" height="18" viewbox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g>
                    <path d="M14.9363 9.77076C14.6453 9.40326 14.7285 9.23976 14.9363 8.91126C14.94 8.90751 17.3422 5.58801 17.5897 4.46226L17.5912 4.46151C17.7143 4.05126 17.5913 3.74976 16.9965 3.74976H15.0285C14.5275 3.74976 14.2965 4.00851 14.1727 4.29801C14.1727 4.29801 13.1707 6.69651 11.7533 8.25126C11.2957 8.70051 11.0843 8.84451 10.8345 8.84451C10.7115 8.84451 10.5203 8.70051 10.5203 8.29026V4.46151C10.5203 3.96951 10.38 3.74976 9.96525 3.74976H6.87075C6.5565 3.74976 6.36975 3.97926 6.36975 4.19301C6.36975 4.65951 7.0785 4.76676 7.152 6.07926V8.92701C7.152 9.55101 7.03875 9.66576 6.7875 9.66576C6.1185 9.66576 4.49475 7.25751 3.5325 4.50126C3.33825 3.96651 3.1485 3.75051 2.64375 3.75051H0.675C0.11325 3.75051 0 4.00926 0 4.29876C0 4.81026 0.669 7.35351 3.111 10.7135C4.7385 13.007 7.0305 14.2498 9.1155 14.2498C10.3688 14.2498 10.5218 13.9738 10.5218 13.499C10.5218 11.3075 10.4085 11.1005 11.0363 11.1005C11.3273 11.1005 11.8282 11.2445 12.9982 12.3508C14.3355 13.6625 14.5553 14.2498 15.3038 14.2498H17.2717C17.8328 14.2498 18.117 13.9738 17.9535 13.4293C17.5793 12.284 15.0503 9.92826 14.9363 9.77076Z" fill="white"></path>
                    </g>
                    <defs>
                    <clippath id="clip0">
                    <rect width="18" height="18" fill="white"></rect>
                    </clippath>
                    </defs>
                </svg>
              </a>
              <a href="#" target="_self" data-magic-cursor="link-small">
                <svg width="18" height="18" viewbox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M16.8862 4.51392C15.859 4.51392 14.9111 4.1736 14.15 3.5995C13.2771 2.94138 12.6499 1.97599 12.4284 0.863291C12.3736 0.588369 12.344 0.304658 12.3412 0.013916H9.40673V8.03235L9.40321 12.4244C9.40321 13.5986 8.63857 14.5943 7.5786 14.9444C7.27099 15.046 6.93876 15.0942 6.59282 15.0752C6.15126 15.0509 5.73747 14.9177 5.37782 14.7025C4.61247 14.2448 4.09356 13.4144 4.0795 12.4645C4.05735 10.9799 5.25759 9.76942 6.74118 9.76942C7.03403 9.76942 7.31528 9.81724 7.5786 9.90407V7.71243V6.92458C7.30087 6.88345 7.01821 6.862 6.73239 6.862C5.10853 6.862 3.58978 7.537 2.50415 8.75306C1.6836 9.67204 1.19142 10.8445 1.11548 12.0739C1.01599 13.689 1.60696 15.2243 2.75306 16.357C2.92146 16.5233 3.09829 16.6776 3.28321 16.82C4.26583 17.5762 5.46712 17.9861 6.73239 17.9861C7.01821 17.9861 7.30087 17.965 7.5786 17.9239C8.76056 17.7488 9.8511 17.2078 10.7117 16.357C11.7692 15.3118 12.3535 13.9242 12.3599 12.4473L12.3447 5.88853C12.8492 6.27771 13.4008 6.59974 13.9929 6.8497C14.9136 7.23817 15.8899 7.43505 16.8947 7.4347V5.30388V4.51321C16.8954 4.51392 16.8869 4.51392 16.8862 4.51392Z" fill="white"></path>
                </svg>  
              </a>
              <a href="">
                <svg width="18" height="18" viewbox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g>
                    <path d="M11.9983 2.98875H13.6416V0.12675C13.3581 0.08775 12.3831 0 11.2476 0C8.87831 0 7.25531 1.49025 7.25531 4.22925V6.75H4.64081V9.9495H7.25531V18H10.4608V9.95025H12.9696L13.3678 6.75075H10.4601V4.5465C10.4608 3.62175 10.7098 2.98875 11.9983 2.98875Z" fill="white"></path>
                    </g>
                    <defs>
                    <clippath id="clip0">
                    <rect width="18" height="18" fill="white"></rect>
                    </clippath>
                    </defs>
                </svg>  
              </a>
            </div>
        </div>          
    </div>
                        <div class="col-12 col-sm-4 col-md-3">
                <div id="custom_html-2" class="widget_text widget widget_custom_html"><h6 class="widget-title">Address</h6><div class="textwidget custom-html-widget"><div class="contact-item">
      <div class="label">London</div>
      <div class="value">Baker Street 223b London, CA 70413<br><b>Open:</b> 9:30 AM 5:30PM</div>
  </div>
  <div class="contact-item">
      <div class="label">New York</div>
      <div class="value">477-463 Broadway, NY 10013<br><b>Open:</b> 8:30 AM 4:30PM</div>
  </div></div></div>            </div>
                        <div class="col-12 col-sm-3 col-md-3 col-lg-2">
                <div id="custom_html-3" class="widget_text widget widget_custom_html"><h6 class="widget-title">Contact us</h6><div class="textwidget custom-html-widget"><div class="contact-item without-label">
      <div class="value">+44 (800) 456-37-11<br>team@outtro.com<br></div>
  </div>
  <div class="contact-item without-label">
      <div class="value">+1 (810) 446-31-11<br>team2@outtro.com</div>
  </div></div></div>            </div>
                        <div class="col-12 col-md-3">
                <div id="black-studio-tinymce-4" class="widget widget_black_studio_tinymce"><h6 class="widget-title">Stay in touch</h6><div class="textwidget"><script>(function() {
      window.mc4wp = window.mc4wp || {
          listeners: [],
          forms: {
              on: function(evt, cb) {
                  window.mc4wp.listeners.push(
                      {
                          event   : evt,
                          callback: cb
                      }
                  );
              }
          }
      }
  })();
  </script><!-- Mailchimp for WordPress v4.7.7 - https://wordpress.org/plugins/mailchimp-for-wp/ --><form id="mc4wp-form-1" class="mc4wp-form mc4wp-form-1908" method="post" data-id="1908" data-name="Suibscribe form"><div class="mc4wp-form-fields"><div class="subscribe-form">
    <div class="input-block">
      <input type="email" name="EMAIL" class="input toggle-focus" placeholder="Ваш email" required="" autocomplete="off">
    </div>
    <button type="submit">
      <span>Подписаться</span>
    </button>
  </div></div><label style="display: none !important;">2020, Ottro theme by Promo Theme<input type="text" name="_mc4wp_honeypot" value="" tabindex="-1" autocomplete="off"></label><input type="hidden" name="_mc4wp_timestamp" value="1626057492"><input type="hidden" name="_mc4wp_form_id" value="1908"><input type="hidden" name="_mc4wp_form_element_id" value="mc4wp-form-1"><div class="mc4wp-response"></div></form><!-- / Mailchimp for WordPress Plugin --></div></div>            </div>
                    </div>
                    <div class="footer-bottom">
              <div class="left-text">© 2020, Ottro theme by Promo Theme  </div>
                            <div class="right-text">
                                    <div class="links">							<a href="#" data-magic-cursor="link-small"><span>Политика конфиденциальности</span></a>
                                        <div class="right-text-links-href"></div>
                              <a href="#" data-magic-cursor="link-small"><span>Карта сайта</span></a>
                      </div>
                                    <div class="site-right">Все права защищены</div>
                                </div>
                        </div>
                </div>
      </footer>
   </body>
</html>